/*
Theme Name: Atypique - Wordpress Theme
description: >-
LesbreuvagesAtypique
Author: Atypique Inc.
Author URI: https://lesbreuvagesatypique.com/
Template: Divi
Version: 1.0.0
*/


@import url("../Divi/style.css");


.atp_menu .lang-item {
	background-color: #9ADBE8 !important;
	color: #9ADBE8 !important;
	padding: 0px 25px !important;
}

.lang-item-26 a {
	color: #9ADBE8 !important;
}

.atp_footer_fr:lang(en) {
	display:none;
}

.atp_footer_eng:lang(fr) {
	display:none;
}


.color-blue {
	/*background-color: #9ADBE8; */
	background-color:#E1EBB9;
}

.color-white {
	/*background-color: #ffffff;*/
	background-color: #fef4e7;
}

.change-color-on-scroll {
	 transition: background-color 0.5s ease-in-out;
}

.et_pb_scroll_top.et-pb-icon {
	background: #DDCFA5 !important;
	border-top-left-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
	border-radius: 0px !important;
	bottom: 100px !important;
	right: 45px !important;
	padding: 15px !important;
	color: #000000 !important;
}

@media (max-width: 968px){
.et_pb_scroll_top.et-pb-icon {
	display: none !important;
}	
}


/********************************************** top menu underline *****************************************************************/

.atp_menu .et_mobile_menu .menu-item-has-children>a {
    font-weight: 500 !important; 
    background-color: rgba(0,0,0,.00) !important;
}

 .atp_menu .et-menu > li > a{
	display: inline-block;
  position: relative;
	 opacity: 1 !important;
} 
 .atp_menu .et-menu > li > a:hover{
	display: inline-block;
  position: relative;
	 opacity: 1 !important;
} 


.atp_menu ul.et-menu > li > a:before {
    content: '';
    width: 0;
    left: 0;
    height: 10px;
    border-radius: 0px;
    background:#fef4e7;
/* 	background: rgba(154,219,232,1); */
    position: absolute;
    z-index: 1;
    bottom: 20px;
    opacity: 0 !important;
	transition: .3s cubic-bezier(.25,.01,.32,1.61);
}

.atp_menu ul.et-menu > li > a:hover:before {
    width: 110%;
    left: -5%;
	transition: .3s cubic-bezier(.25,.01,.32,1.61);
    opacity: 1 !important;
}



@media (max-width: 980px) {
	
	.atp_menu .et_pb_menu .et_mobile_menu {
	top: 128% !important;
}
	.atp_menu .sub-menu li a{
	padding: 15px 10px 15px 50px !important;
		 background-color: rgba(0,0,0,.02) !important;
}
}

.atp_menu .et_pb_menu .et-menu>li {
	padding: 0px 15px !important;
		
}

.atp_menu .sub-menu, .atp_menu .sub-menu li {
	padding: 0px !important;
	border: 0 solid white !important;
}

.atp_menu .sub-menu li {
	display: block !important;
	padding: 0px !important;
}

.atp_menu .sub-menu li a{
	display: block !important;
	width: 100% !important;
	padding: 15px 20px;
	 background-color: rgba(0,0,0,.02) !important;
}






/** Full Width Covers */
.section-table-class{
display: flex !important;
flex-direction: column !important;
justify-content: center !important;
}

.row-table-class{
	display: flex !important;
margin: auto !important;
align-items: center !important;
}


/********************************************** vertical menu *****************************************************************/


.atp-vertical-menu .sub-menu {
	display: none !important;
}

/*remove default 11px padding on each side of list items*/
.atp-vertical-menu .et-menu > li {
	padding-left: 0px;
	padding-right: 0px;
}

.atp-vertical-menu .et-menu {
	margin-left: 0px !important;
	margin-right: 0px !important;
}



/*make the menu items fullwidth and add space between them*/
.atp-vertical-menu .et_pb_menu__menu nav ul li {
	display: block;
	width: 100%;
	margin: 0px 0px;
}
/*style the menu items*/
.atp-vertical-menu .et_pb_menu__menu nav ul li a {
	padding: 10px 0px 10px 0px!important;
	color: #ffffff;
}
/*style the menu items on hover*/
.atp-vertical-menu .et_pb_menu__menu nav ul li a:hover {
	opacity: 1!important;
	color: #ffffff;
	font-weight: bold;
/* 	text-decoration: underline; */
}


/*make the submenu align directly to the right of the menu item instead of below*/
.atp-vertical-menu .et_pb_menu__menu nav ul li ul {
	top: 0!important;
}
/*align submenu to the right of menu link*/
.atp-vertical-menu .et_pb_menu__menu nav li ul {
	left: 100%!important;
}

@media (max-width: 980px) {
	/*open the mobile menu up and use on all devices*/
	.et-db #et-boc .et-l .atp-vertical-menu .et_pb_menu__menu {
		display: flex;
	}
	/*hide the hamburger icon*/
	.et-db #et-boc .et-l .atp-vertical-menu .et_mobile_nav_menu {
		display: none;
	}
}


.atp-section-padding {
	padding: 125px 0 !important;
}



/********************************************** Product Listing *****************************************************************/
.atp_product_listing .woocommerce ul.products li {
	width: 24.25% !important;
    margin-right: 1% !important;
    margin-bottom: 1% !important;
}

.atp_product_listing .woocommerce ul.products li.last {
    margin-right: 0% !important;
}

.atp_product_listing .woocommerce-loop-product__title {
	text-transform: uppercase;
}

.atp_product_listing .atp_prod_title, .atp_related_product_listing .atp_prod_title{
	position: absolute !important;
	bottom: 20px !important;
	left: 15px !important;
	z-index: 2 !important;
}

.atp_product_listing .atp_prod_title h2, .atp_product_listing .atp_prod_title p,
.atp_related_product_listing .atp_prod_title h2, .atp_related_product_listing .atp_prod_title p{
padding: 0px !important;
	margin: 0px !important;
line-height: 1;
}

.atp_product_listing .atp_prod_title p,
.atp_related_product_listing .atp_prod_title p{
font-size: 12px;
	color: #201142;
	font-weight: light;
	line-height: 1.25 !important;
}

/* 
.atp_product_listing .woocommerce-loop-product__title, .atp_product_listing .woocommerce-loop-product__title .hover {
	position: absolute !important;
	bottom: 15px !important;
	left: 15px !important;
	z-index: 2 !important;
}
 */



.atp_related_product_listing .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 24.25% !important;
    margin-right: 1% !important;
    margin-bottom: 1% !important;
}
.atp_related_product_listing .woocommerce ul.products li.product.last, .woocommerce-page ul.products li.product.last {
    margin-right: 0% !important;
}

.atp_related_product_listing .product .related h2 {
	display: none;
}

.atp_related_product_listing .woocommerce-loop-product__title {
	display: block !important;
}

/********************************************** Column Swaps *****************************************************************/
@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row_order {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
/*** add margin to last column ***/
.custom_row_order:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}
 
}
